package com.rf.psychological.dao.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author lpf
 * @description: 与InstitutionRecordingUsersDTO相比多了用户表的参数
 * @date 23/9/2021上午10:30
 */
@JpaDto
@Data
@AllArgsConstructor
@NoArgsConstructor
public class InstitutionRecordingUsersDTO {

    private String userId;

    private String recordingId;

    private String phone;

    private String modelPhone;

    private String petName;

    private String gender;

    private String birthday;

    private String profession;

    private String institutionName;

    private String institutionNo;

    private String userStatus;

    private String additionInfo;

    private String groupId;

    private String flag;

    private String name;

    private String testDate;

    private String testResult;

    private String testResults;

    private String fileName;

    private String img;

    private String type;

    private String testRecord;

    private String testPlanId;



}
