package com.rf.psychological.dao.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.beans.factory.annotation.Autowired;

import javax.persistence.Column;

/**
 * @author lpf
 * @description: 用户测试记录界面返回参数（去除返回参数中的答题参数testRecord，testResults(老的数据格式)减少传参大小）
 * @date 2022/5/12 15:39
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class UserRecordsDto {

    private String id;

    private String subjectOrCognitiveId;

    private String phone;


    private String institutionNo;


    private String flag;


    private String name;


    private String testDate;


    private String testResult;



    private String fileName;


    private String img;


    private String type;


    private String testPlanId;

    private String pay;//是否已支付(0--免费；1--未支付；2--已支付）

}
