package com.rf.psychological.dao.model;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

/**
 * @author zSY
 * @description:ANT测试实体对象
 * @date 2021/3/4 16:54
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class ANTEntity {

    /**
     * 序号
     */
    private String index;

    /**
     * 展示类型，+/其他
     */
    private String type;

    /**
     * 当前展示箭头的方向，L-左/R右
     */
    private String currentDir;

    /**
     * 用户反馈的方向，L-左/R右
     */
    private String userClickDir;

    /**
     * 反应时间
     */
    private String responseTime;

    /**
     * 是否为一致性
     */
    private String consistency;


}
