package com.rf.psychological.dao.model;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

/**
 * @author zSY
 * @description:ANT儿童版V2实体对象
 * @date 2021/3/4 16:54
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class ANTFISHV2Entity {

    /**
     * 序号
     */
    private int id;

    /**
     * 箭头朝向
     */
    private String answer;

    /**
     * 展示类型
     */
    private String pattern;

    /**
     * cue类型
     */
    private String cue;

    /**
     * 箭头出现的位置
     */
    private String position;

    /**
     * 是否一致
     */
    private String consistency;

    /**
     * 用户反应方向
     */
    private String userClickFlag;

    /**
     * 用户反应是否正确
     */
    private String userResponse;

    /**
     * 反应时间
     */
    private String responseTime;

    private String arrow;

}
