package com.rf.psychological.dao.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author zsy
 * @description:面孔情绪评价任务
 * @date 2021/2/1 15:12
 */

@NoArgsConstructor
@AllArgsConstructor
@Data
public class EATEntity {

    /**
     *  图片名称
     */
    private String name;

    /**
     * 情绪类型
     */
    private String emoType;

    /**
     * 用户反应类型
     */
    private String userResponse;

    /**
     *  是否正确
     */
    private String correct;

    /**
     * 吸引力
     */
    private String xiyin;

    /**
     * 愉悦度
     */
    private String yuyue;

    /**
     * 唤醒度
     */
    private String huanxing;

    /**
     * 优势度
     */
    private String youshi;

}
