package com.rf.psychological.dao.model;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

/**
 * @author zzf
 * @description:工作记忆能力测试(空间记忆)2
 * @date 2021/3/4 16:54
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class MemoryTestEntity {

    /**
     * 图片1
     */
    private String img1;

    /**
     * 图片2
     */
    private String img2;

    /**
     * 时间间隔
     */
    private String timeSpan;

    /**
     * 是否是相同图片
     */
    private String same;

    /**
     * 左键或右键
     */
    private String keyType;

    /**
     * 用户反应是否正确
     */
    private String userResponse;

    /**
     * 反应时间
     */
    private String responseTime;


}
