package com.rf.psychological.param.service;

import com.rf.psychological.param.dao.model.ParamEntry;
import org.springframework.cache.annotation.Cacheable;

public interface ParamService {
    /**
     * 保存
     * @param paramEntry
     * @return
     */
    ParamEntry save(ParamEntry paramEntry);

    /**
     * 查询，名称
     * @param paramName
     * @return
     */
    @Cacheable(value = "param", key = "#paramName")
    ParamEntry findByParamName(String paramName);
}
