package com.rf.psychological.scale.service;


import com.rf.psychological.scale.dao.model.CognitiveDimension;

import java.util.List;

/**
 * @Description:认知任务注维度关联业务
 * @Author: zsf
 * @Date: 2022/7/19
 */
public interface CognitiveDimensionService {

    /**
     * 获取导任务维度列表
     * @param cognitiveId 认知任务id
     * @return
     */
    List<CognitiveDimension> findAllByCognitiveId(String cognitiveId);
}
