package com.rf.psychological.scale.service;

import com.rf.psychological.scale.dao.model.Precautions;
import org.springframework.stereotype.Service;

/**
 * 认知任务注意事项关联业务
 */
@Service
public interface PrecautionsService {


    /**
     * 根据认知任务id获取导注意事项实体
     * @param cognitiveId 认知任务id
     * @return
     */
    Precautions findOneByCognitiveId(String cognitiveId);


}
