package com.rf.psychological.service.impl;

import com.rf.psychological.dao.model.ASKEntity;
import com.rf.psychological.dao.repository.ASKRepository;
import com.rf.psychological.service.ASKService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.data.domain.Sort;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @author zzf
 * @description:
 * @date 2021/1/20 17:41
 */
@Service
public class ASKServiceImpl implements ASKService {
    @Autowired
    private ASKRepository askRepository;
    /**
     * 全量查询
     *
     * @return
     */
    @Override
    public List<ASKEntity> findAll() {
        return this.askRepository.findAll(Sort.by("no"));
    }
}
