package com.rf.psychological.dao.model;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

/**
 * @author zzf
 * @description:工作记忆能力测试实体对象
 * @date 2021/3/4 16:54
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class MemoryEntity {

    /**
     * 任务种类  0-back    1-back  2-back
     * 0 ，1 , 2
     */
    private int backCount;

    /**
     * 组块序号：每种任务6个组块
     */
    private int groupCount;

    /**
     * 字母序号：0-17
     */
    private int charShowCount;

    /**
     * 字母
     */
    private String charStr;

    /**
     * 响应时间
     */
    private int time;


}
