package com.rf.psychological.rest;

import com.alibaba.fastjson.JSONObject;
import com.rf.psychological.base.rest.BaseController;
import com.rf.psychological.dao.model.AnswerEntity;
import com.rf.psychological.dao.model.DimensionEntity;
import com.rf.psychological.scale.dao.model.ScaleEntity;
import com.rf.psychological.scale.dao.model.ScaleMarksEntity;
import com.rf.psychological.scale.dao.model.SubjectEntity;
import com.rf.psychological.scale.service.*;
import com.rf.psychological.security.DESede;
import com.rf.psychological.utils.ExcelUtil;
import io.swagger.annotations.Api;
import lombok.extern.slf4j.Slf4j;
import org.apache.commons.lang.StringUtils;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

import java.io.File;
import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.util.List;

/**
 * @author zzf
 * @description:控制器
 * @date 2021/1/18 19:19
 */
@Slf4j
@RestController
@RequestMapping("/device")
@Api(tags = "设备信息")
public class DeviceController extends BaseController {

    @Autowired
    private SubjectService subjectService;

    @Autowired
    private ScaleService scaleService;

    @Autowired
    private AnswerService answerService;

    @Autowired
    private ScaleMarksService scaleMarksService;

    @Autowired
    private DimensionService dimensionService;

    /**
     * APP查找服务器使用
     * @return
     */
    @RequestMapping("/hello")
    public String hello(){
        System.out.println("hello");
        return "hello";
    }

    //@Autowired
    @GetMapping("/update")
    public String update() throws Exception {

        File file = new File("C:\\Users\\Administrator\\Desktop\\标准情商测试.xlsx");
        try {
            List<List<List<Object>>> datas = ExcelUtil.getBankListByExcelSheet(new FileInputStream(file.getAbsolutePath()), file.getName());
            List<ScaleMarksEntity> scaleEntities = scaleMarksService.getScaleMarksByFlag("20240516150818");
            List<List<Object>> an = datas.get(0);
//            marksObj.forEach(item ->{
//                ScaleMarksEntity entity = new ScaleMarksEntity();
//                entity.setName("总分");
//                entity.setScoreStart(item.get(1).toString());
//                entity.setScoreEnd(item.get(2).toString());
//                entity.setSymptom(item.get(3).toString());
//                entity.setImprovementSuggestions(item.get(4).toString());
//                entity.setIsTotalScoreExplain("是");
//                entity.setNameExplain("无");
//                entity.setStandardDeviation("无");
//                entity.setScoringType("0");
//                entity.setFlag("20210820143117");
//                entity.setSuggestion("无");
//                entity.setReference("无");
//                scaleMarksService.saveScaleMarks(entity);
//
//                log.info(entity.toString());
//            });



//            for (int i =0;i<answerEntities.size();i++){
//                AnswerEntity answerEntity = answerEntities.get(i);
//                answerEntity.setName(DESede.encryptString(answerObj.get(i).get(1).toString()));
//                answerEntity.setScore(DESede.encryptString(answerObj.get(i).get(2).toString()));
//                log.info(answerEntity.getName());
//                answerService.updateAnswer(answerEntity);
//            }
            //log.info(datas.toString());

        } catch (Exception e) {
            e.printStackTrace();
        }
        return "hello";
    }

}
